Hello

NAnt references nunit.framework in version 2.1.3 which is no longer
avaliable at nunit.org. Could you switch reference to 2.1.4, please?

Best regards
      Wojciech Ziembla




-------------------------------------------------------
This SF.net email is sponsored by: SF.net Giveback Program.
Does SourceForge.net help you be more productive?  Does it
help you create better code?  SHARE THE LOVE, and help us help
YOU!  Click Here: http://sourceforge.net/donate/
_______________________________________________
nant-developers mailing list
[EMAIL PROTECTED]
https://lists.sourceforge.net/lists/listinfo/nant-developers

Reply via email to